Get an employee [DEPRECATED: Use get an account route] Run in API Explorer
Ask AI
GET
/api/v1/employee/{uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/employee/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"uuid": "fd20a7bf-4ae3-4ad3-aed3-fc2d509794d0",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "679aa6f7-0591-4c05-829f-c46959ffd17e",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "32e66b80-c82f-460b-ae35-7357605bbc1a",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"enabled": "true",
"trial_ends_at": "2026-10-21",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-10-25"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "ce5fa6ed-e3f4-403f-94e5-94bb42f462b3",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
},
"primary_email": {
"uuid": "01fa79df-9893-48ab-9634-6aa035ca619d",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
},
"current_time_entry": {
"uuid": "ef7d823e-86c2-4d5e-b198-2b57ae186b5e",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "502d8cc8-202d-4076-9828-8c3077335fb0",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"start_date": "2026-10-07T22:45:46+01:00",
"end_date": "2026-10-07T23:13:46+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "502d8cc8-202d-4076-9828-8c3077335fb0",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
}
},
"assigned_adviser": {
"uuid": "3e4fd714-e287-49cc-a586-d300b700a9ac",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "7432f765-839a-472d-a80d-7d0dea1dbcc0",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "8bbc4dd7-cbd3-4820-98ee-7faa676daffd",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "8bbc4dd7-cbd3-4820-98ee-7faa676daffd",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "8b30af0b-f532-4ecd-a258-271c58dc451a",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-07T22:45:50+01:00",
"end_date": "2026-10-07T23:13:50+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "50a52f56-7f6c-45cb-855d-8582a70150c5",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"tags": {
"uuid": "77383099-72e2-4e1a-8cdc-c5040df57dc4",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-07T23:35:46+01:00",
"next_review_date": "2026-10-07T23:35:46+01:00",
"previous_review_date": "2026-10-07T23:35:46+01:00",
"anniversary_review_date": "2026-10-07T23:35:46+01:00",
"terms_of_business_at": "2026-10-07T23:35:46+01:00",
"client_agreement_at": "2026-10-07T23:35:46+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "aacdce0a-d274-42ae-aa04-93b43d24fead",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:50+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "9583212a-f68c-4101-a1b2-600822ed2d08",
"login_access_level": "write",
"current_life_stage_uuid": "781b459e-fe40-4cca-aa09-4d642a3056ab"
},
"circles": {
"uuid": "aacdce0a-d274-42ae-aa04-93b43d24fead",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:50+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "9583212a-f68c-4101-a1b2-600822ed2d08",
"login_access_level": "write",
"current_life_stage_uuid": "781b459e-fe40-4cca-aa09-4d642a3056ab"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:46",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:46+01:00",
"out_of_office_until": "2026-10-07T23:35:46+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "819ad05c-ca5d-466e-9e38-c8bcf3d6b20d",
"name": "Gold",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "e9fe641e-871e-4c6a-bd37-38df749bc90b",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_administrator": {
"uuid": "e607a8ae-dd8c-491d-b6db-c10ef4659000",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "7432f765-839a-472d-a80d-7d0dea1dbcc0",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "8bbc4dd7-cbd3-4820-98ee-7faa676daffd",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "8bbc4dd7-cbd3-4820-98ee-7faa676daffd",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "8b30af0b-f532-4ecd-a258-271c58dc451a",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-07T22:45:50+01:00",
"end_date": "2026-10-07T23:13:50+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "50a52f56-7f6c-45cb-855d-8582a70150c5",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"tags": {
"uuid": "77383099-72e2-4e1a-8cdc-c5040df57dc4",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-07T23:35:46+01:00",
"next_review_date": "2026-10-07T23:35:46+01:00",
"previous_review_date": "2026-10-07T23:35:46+01:00",
"anniversary_review_date": "2026-10-07T23:35:46+01:00",
"terms_of_business_at": "2026-10-07T23:35:46+01:00",
"client_agreement_at": "2026-10-07T23:35:46+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "aacdce0a-d274-42ae-aa04-93b43d24fead",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:50+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "9583212a-f68c-4101-a1b2-600822ed2d08",
"login_access_level": "write",
"current_life_stage_uuid": "781b459e-fe40-4cca-aa09-4d642a3056ab"
},
"circles": {
"uuid": "aacdce0a-d274-42ae-aa04-93b43d24fead",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:50+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "9583212a-f68c-4101-a1b2-600822ed2d08",
"login_access_level": "write",
"current_life_stage_uuid": "781b459e-fe40-4cca-aa09-4d642a3056ab"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:46",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:46+01:00",
"out_of_office_until": "2026-10-07T23:35:46+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "819ad05c-ca5d-466e-9e38-c8bcf3d6b20d",
"name": "Gold",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "e9fe641e-871e-4c6a-bd37-38df749bc90b",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_paraplanner": {
"uuid": "d409d57e-8e5a-4205-abeb-282be4cefc02",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "7432f765-839a-472d-a80d-7d0dea1dbcc0",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "8bbc4dd7-cbd3-4820-98ee-7faa676daffd",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "8bbc4dd7-cbd3-4820-98ee-7faa676daffd",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "8b30af0b-f532-4ecd-a258-271c58dc451a",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-07T22:45:50+01:00",
"end_date": "2026-10-07T23:13:50+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "50a52f56-7f6c-45cb-855d-8582a70150c5",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"tags": {
"uuid": "77383099-72e2-4e1a-8cdc-c5040df57dc4",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-07T23:35:46+01:00",
"next_review_date": "2026-10-07T23:35:46+01:00",
"previous_review_date": "2026-10-07T23:35:46+01:00",
"anniversary_review_date": "2026-10-07T23:35:46+01:00",
"terms_of_business_at": "2026-10-07T23:35:46+01:00",
"client_agreement_at": "2026-10-07T23:35:46+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "aacdce0a-d274-42ae-aa04-93b43d24fead",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:50+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "9583212a-f68c-4101-a1b2-600822ed2d08",
"login_access_level": "write",
"current_life_stage_uuid": "781b459e-fe40-4cca-aa09-4d642a3056ab"
},
"circles": {
"uuid": "aacdce0a-d274-42ae-aa04-93b43d24fead",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:50+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "9583212a-f68c-4101-a1b2-600822ed2d08",
"login_access_level": "write",
"current_life_stage_uuid": "781b459e-fe40-4cca-aa09-4d642a3056ab"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:46",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:46+01:00",
"out_of_office_until": "2026-10-07T23:35:46+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "819ad05c-ca5d-466e-9e38-c8bcf3d6b20d",
"name": "Gold",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "e9fe641e-871e-4c6a-bd37-38df749bc90b",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"introduced_by": {
"uuid": "ba0e8453-221e-4ec4-86cc-49c288ef59fb",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "7432f765-839a-472d-a80d-7d0dea1dbcc0",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "8bbc4dd7-cbd3-4820-98ee-7faa676daffd",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "8bbc4dd7-cbd3-4820-98ee-7faa676daffd",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "8b30af0b-f532-4ecd-a258-271c58dc451a",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-07T22:45:50+01:00",
"end_date": "2026-10-07T23:13:50+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "50a52f56-7f6c-45cb-855d-8582a70150c5",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"tags": {
"uuid": "77383099-72e2-4e1a-8cdc-c5040df57dc4",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-07T23:35:46+01:00",
"next_review_date": "2026-10-07T23:35:46+01:00",
"previous_review_date": "2026-10-07T23:35:46+01:00",
"anniversary_review_date": "2026-10-07T23:35:46+01:00",
"terms_of_business_at": "2026-10-07T23:35:46+01:00",
"client_agreement_at": "2026-10-07T23:35:46+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "aacdce0a-d274-42ae-aa04-93b43d24fead",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:50+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "9583212a-f68c-4101-a1b2-600822ed2d08",
"login_access_level": "write",
"current_life_stage_uuid": "781b459e-fe40-4cca-aa09-4d642a3056ab"
},
"circles": {
"uuid": "aacdce0a-d274-42ae-aa04-93b43d24fead",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:50+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "9583212a-f68c-4101-a1b2-600822ed2d08",
"login_access_level": "write",
"current_life_stage_uuid": "781b459e-fe40-4cca-aa09-4d642a3056ab"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:46",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:46+01:00",
"out_of_office_until": "2026-10-07T23:35:46+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "819ad05c-ca5d-466e-9e38-c8bcf3d6b20d",
"name": "Gold",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "e9fe641e-871e-4c6a-bd37-38df749bc90b",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"business_unit": {
"uuid": "799b144e-8aa3-40cd-bc99-46a7b363cb9d",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"members": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups_count": 2,
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"firm": {
"uuid": "7432f765-839a-472d-a80d-7d0dea1dbcc0",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00"
},
"groups": [
{
"uuid": "cb258bbb-8008-4071-ab4e-ce4e95a3b8b7",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "e8a5af0f-57e5-442c-b540-e48b2eed7eb7",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00"
}
],
"tags": [
{
"uuid": "426d6516-48e2-477e-b1ad-c33e924ebfe8",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
],
"owners": [
{
"uuid": "f41c6006-1b83-4b6b-8b3b-55a6ee0a03a7",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "7432f765-839a-472d-a80d-7d0dea1dbcc0",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "8bbc4dd7-cbd3-4820-98ee-7faa676daffd",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "8bbc4dd7-cbd3-4820-98ee-7faa676daffd",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "8b30af0b-f532-4ecd-a258-271c58dc451a",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-07T22:45:50+01:00",
"end_date": "2026-10-07T23:13:50+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "50a52f56-7f6c-45cb-855d-8582a70150c5",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"tags": {
"uuid": "77383099-72e2-4e1a-8cdc-c5040df57dc4",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-07T23:35:46+01:00",
"next_review_date": "2026-10-07T23:35:46+01:00",
"previous_review_date": "2026-10-07T23:35:46+01:00",
"anniversary_review_date": "2026-10-07T23:35:46+01:00",
"terms_of_business_at": "2026-10-07T23:35:46+01:00",
"client_agreement_at": "2026-10-07T23:35:46+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "aacdce0a-d274-42ae-aa04-93b43d24fead",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:50+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "9583212a-f68c-4101-a1b2-600822ed2d08",
"login_access_level": "write",
"current_life_stage_uuid": "781b459e-fe40-4cca-aa09-4d642a3056ab"
},
"circles": {
"uuid": "aacdce0a-d274-42ae-aa04-93b43d24fead",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:50+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "9583212a-f68c-4101-a1b2-600822ed2d08",
"login_access_level": "write",
"current_life_stage_uuid": "781b459e-fe40-4cca-aa09-4d642a3056ab"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:46",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:46+01:00",
"out_of_office_until": "2026-10-07T23:35:46+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "819ad05c-ca5d-466e-9e38-c8bcf3d6b20d",
"name": "Gold",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "e9fe641e-871e-4c6a-bd37-38df749bc90b",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"first_contact_date": "2026-10-07T23:35:46+01:00",
"next_review_date": "2026-10-07T23:35:46+01:00",
"previous_review_date": "2026-10-07T23:35:46+01:00",
"anniversary_review_date": "2026-10-07T23:35:46+01:00",
"terms_of_business_at": "2026-10-07T23:35:46+01:00",
"client_agreement_at": "2026-10-07T23:35:46+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "e4324945-a898-47ea-83df-ae8da6e3485c",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:46+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"joint_account_uuid": "853a21f4-9c75-4415-8928-96ba3bc3925e",
"login_access_level": "write",
"current_life_stage_uuid": "1cdf20c8-9733-479c-a83b-9e16d443ac25",
"external_references": {
"uuid": "e9fe641e-871e-4c6a-bd37-38df749bc90b",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circles": [
{
"uuid": "e25f3af5-e427-488a-af7b-6a8a4bce66ae",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-07T23:35:46+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "88258da4-5b1e-4183-8890-f2709683004f",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-07T23:35:50+01:00",
"next_review_date": "2026-10-07T23:35:50+01:00",
"previous_review_date": "2026-10-07T23:35:50+01:00",
"anniversary_review_date": "2026-10-07T23:35:50+01:00",
"terms_of_business_at": "2026-10-07T23:35:50+01:00",
"client_agreement_at": "2026-10-07T23:35:50+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:50",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:50+01:00",
"out_of_office_until": "2026-10-07T23:35:50+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00"
},
"joint_account_uuid": "4583deb4-2d11-4c54-9aba-1b42a36a8848",
"login_access_level": "write",
"current_life_stage_uuid": "b511105b-8a8b-44ea-a4ce-b3b14554d2ae",
"external_references": {
"uuid": "e9fe641e-871e-4c6a-bd37-38df749bc90b",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"ownership_percentage": 100,
"inactive_at": "2026-10-07",
"last_interaction_at": "2026-10-07 23:35:46",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-07T23:35:46+01:00",
"out_of_office_until": "2026-10-07T23:35:46+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "6b93cb96-88e1-4638-8f9e-0cdaa6ddd656",
"name": "Gold",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": [
{
"uuid": "80cf32bc-2821-4ec2-9ae7-f3d78870e9e5",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
}
],
"external_references": [
{
"uuid": "be42e006-37e7-4494-a228-ab079f0740e7",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
]
}